package com.qmth.boot.test.tools.byteArray;

import com.qmth.boot.tools.models.ByteArray;
import org.junit.Assert;
import org.junit.Test;

public class ByteArrayTest {

    @Test
    public void test() throws Exception {
        ByteArray array = ByteArray.fromUrl("https://www.qmth.com.cn");
        Assert.assertNotNull(array);
        Assert.assertTrue(array.value().length > 0);
    }

}
